/* Hide the login button for guests */
.user-toolbar:not(:has(.user-toolbar__dropdown-trigger)),
.user-toolbar button:not(.user-toolbar__dropdown-trigger) {
    display: none !important;
}

/* Hide the 'Updated X minutes ago' metadata for guests */
body:not(:has(.user-toolbar__dropdown-trigger)) .page-viewer__metadata,
body:not(:has(.user-toolbar__dropdown-trigger)) .page-viewer__metadata-item {
    display: none !important;
}

/* Change the default leaf emoji to a custom emoji */
.app-layout__logo-emoji {
  font-size: 0 !important;
}

.app-layout__logo-emoji::before {
  content: "💾";
  font-size: 1rem; /* Adjust size to match the original text/header */
}
